msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Language: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Gallery Items"
msgstr ""

msgid "Content"
msgstr ""

msgid "Media Type"
msgstr ""

msgid "Image"
msgstr ""

msgid "Video"
msgstr ""

msgid "Image"
msgstr ""

msgid "Poster"
msgstr ""

msgid "Source"
msgstr ""

msgid "YouTube"
msgstr ""

msgid "Vimeo"
msgstr ""

msgid "Dailymotion"
msgstr ""

msgid "Self Hosted"
msgstr ""

msgid "Source Link"
msgstr ""

msgid "Enter your URL"
msgstr ""

msgid "Source Link"
msgstr ""

msgid "Enter your URL"
msgstr ""

msgid "Source Link"
msgstr ""

msgid "Enter your URL"
msgstr ""

msgid "External URL"
msgstr ""

msgid "Choose File"
msgstr ""

msgid "URL"
msgstr ""

msgid "Enter your URL"
msgstr ""

msgid "Aspect Ratio"
msgstr ""

msgid "Autoplay"
msgstr ""

msgid "Loop"
msgstr ""

msgid "Player Controls"
msgstr ""

msgid "Hide"
msgstr ""

msgid "Show"
msgstr ""

msgid "Mute"
msgstr ""

msgid "Title"
msgstr ""

msgid "Creative Title Here"
msgstr ""

msgid "Enter your title"
msgstr ""

msgid "Meta"
msgstr ""

msgid "Meta content"
msgstr ""

msgid "Enter your content"
msgstr ""

msgid "Read More Text"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Custom URL"
msgstr ""

msgid "Item Hidden"
msgstr ""

msgid "Blank Space Hide on Tablet"
msgstr ""

msgid "Item Hide on Mobile"
msgstr ""

msgid "Grid"
msgstr ""

msgid "Column Span"
msgstr ""

msgid "Row Span"
msgstr ""

msgid "Height"
msgstr ""

msgid "Creative Title Here"
msgstr ""

msgid "Creative Title Here"
msgstr ""

msgid "Creative Title Here"
msgstr ""

msgid "Creative Title Here"
msgstr ""

msgid "Creative Title Here"
msgstr ""

msgid "Creative Title Here"
msgstr ""

msgid "Columns"
msgstr ""

msgid "Grid Template Columns"
msgstr ""

msgid "Note: If you Changed Grid Template Columns then you must set Column Span and Row Span from Repeater Items."
msgstr ""

msgid "Row Gap"
msgstr ""

msgid "Column Gap"
msgstr ""

msgid "Item Height"
msgstr ""

msgid "Item Alignment"
msgstr ""

msgid "Left"
msgstr ""

msgid "Center"
msgstr ""

msgid "Right"
msgstr ""

msgid "Masonry"
msgstr ""

msgid "Note: If you enable Masonry then Repeater Column Span and Row Span will not work."
msgstr ""

msgid "Show Title"
msgstr ""

msgid "Title HTML Tag"
msgstr ""

msgid "Show Meta"
msgstr ""

msgid "Alignment"
msgstr ""

msgid "Left"
msgstr ""

msgid "Center"
msgstr ""

msgid "Right"
msgstr ""

msgid "Justified"
msgstr ""

msgid "Link"
msgstr ""

msgid "None"
msgstr ""

msgid "Media File"
msgstr ""

msgid "Custom URL"
msgstr ""

msgid "Lightbox"
msgstr ""

msgid "Default"
msgstr ""

msgid "Yes"
msgstr ""

msgid "No"
msgstr ""

msgid "Link Target"
msgstr ""

msgid "Whole Item"
msgstr ""

msgid "Only Button"
msgstr ""

msgid "Items"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Background"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Hover"
msgstr ""

msgid "Border Color"
msgstr ""

msgid "Title Style Color"
msgstr ""

msgid "Content"
msgstr ""

msgid "Background"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Play Icon"
msgstr ""

msgid "Color"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Size"
msgstr ""

msgid "Title"
msgstr ""

msgid "Color"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Text Shadow"
msgstr ""

msgid "Meta"
msgstr ""

msgid "Color"
msgstr ""

msgid "Hover Color"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Color"
msgstr ""

msgid "Border"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Hover"
msgstr ""

msgid "Color"
msgstr ""

msgid "Border Color"
msgstr ""

msgid "Mask"
msgstr ""

msgid "Type"
msgstr ""

msgid "None"
msgstr ""

msgid "Clip Path Mask"
msgstr ""

msgid "Svg Mask"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Clip Path"
msgstr ""

msgid "__('Enter your clip path value"
msgstr ""

msgid "polygon(25% 0%"
msgstr ""

msgid "CSS Transition"
msgstr ""

msgid "Enter your CSS transition value"
msgstr ""

msgid "Hover"
msgstr ""

msgid "Clip Path"
msgstr ""

msgid "__('Enter your clip path value"
msgstr ""

msgid "polygon(25% 0%"
msgstr ""

msgid "Position"
msgstr ""

msgid "Center Center"
msgstr ""

msgid "Center Left"
msgstr ""

msgid "Center Right"
msgstr ""

msgid "Top Center"
msgstr ""

msgid "Top Left"
msgstr ""

msgid "Top Right"
msgstr ""

msgid "Bottom Center"
msgstr ""

msgid "Bottom Left"
msgstr ""

msgid "Bottom Right"
msgstr ""

msgid "Size"
msgstr ""

msgid "Auto"
msgstr ""

msgid "Cover"
msgstr ""

msgid "Contain"
msgstr ""

msgid "Custom"
msgstr ""

msgid "Repeat"
msgstr ""

msgid "Repeat"
msgstr ""

msgid "Repeat-x"
msgstr ""

msgid "Repeat-y"
msgstr ""

msgid "Space"
msgstr ""

msgid "Round"
msgstr ""

msgid "No-repeat"
msgstr ""

msgid "Repeat Space"
msgstr ""

msgid "Round Space"
msgstr ""

msgid "No-repeat Round"
msgstr ""

msgid "Items"
msgstr ""

msgid "Image"
msgstr ""

msgid "Title"
msgstr ""

msgid "Enter your title"
msgstr ""

msgid "Sub Title"
msgstr ""

msgid "Enter your sub title"
msgstr ""

msgid "Text"
msgstr ""

msgid "Click edit button to change this text. Lorem ipsum dolor sit amet"
msgstr ""

msgid "Enter your text"
msgstr ""

msgid "Link"
msgstr ""

msgid "This is a title"
msgstr ""

msgid "Sub Title"
msgstr ""

msgid "This is a title"
msgstr ""

msgid "Sub Title"
msgstr ""

msgid "This is a title"
msgstr ""

msgid "Sub Title"
msgstr ""

msgid "This is a title"
msgstr ""

msgid "Sub Title"
msgstr ""

msgid "Additional Settings"
msgstr ""

msgid "Columns"
msgstr ""

msgid "Item Gap"
msgstr ""

msgid "Item Match Height"
msgstr ""

msgid "Show Name"
msgstr ""

msgid "Title HTML Tag"
msgstr ""

msgid "Show Sub Title"
msgstr ""

msgid "Sub Title HTML Tag"
msgstr ""

msgid "Show Text"
msgstr ""

msgid "Link to"
msgstr ""

msgid "Button"
msgstr ""

msgid "Title"
msgstr ""

msgid "Image"
msgstr ""

msgid "Item Wrapper"
msgstr ""

msgid "Show Image"
msgstr ""

msgid "Alignment"
msgstr ""

msgid "Left"
msgstr ""

msgid "Center"
msgstr ""

msgid "Right"
msgstr ""

msgid "Justified"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Read More Text"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Icon"
msgstr ""

msgid "Icon Position"
msgstr ""

msgid "Left"
msgstr ""

msgid "Right"
msgstr ""

msgid "Icon Spacing"
msgstr ""

msgid "Navigation"
msgstr ""

msgid "Navigation"
msgstr ""

msgid "Arrows and Dots"
msgstr ""

msgid "Arrows and Fraction"
msgstr ""

msgid "Arrows"
msgstr ""

msgid "Dots"
msgstr ""

msgid "Progress"
msgstr ""

msgid "None"
msgstr ""

msgid "Dynamic Bullets?"
msgstr ""

msgid "Show Scrollbar?"
msgstr ""

msgid "Arrows and Dots Position"
msgstr ""

msgid "Arrows and Fraction Position"
msgstr ""

msgid "Arrows Position"
msgstr ""

msgid "Dots Position"
msgstr ""

msgid "Progress Position"
msgstr ""

msgid "Bottom"
msgstr ""

msgid "Top"
msgstr ""

msgid "Hide Arrow on Mobile"
msgstr ""

msgid "Carousel Settings"
msgstr ""

msgid "Layout"
msgstr ""

msgid "Carousel"
msgstr ""

msgid "Coverflow"
msgstr ""

msgid "Coverflow Effect"
msgstr ""

msgid "Rotate"
msgstr ""

msgid "Stretch"
msgstr ""

msgid "Modifier"
msgstr ""

msgid "Depth"
msgstr ""

msgid "Autoplay"
msgstr ""

msgid "Autoplay Speed"
msgstr ""

msgid "Pause on Hover"
msgstr ""

msgid "Slides to Scroll"
msgstr ""

msgid "Center Slide"
msgstr ""

msgid "Use even items from Layout > Columns settings for better preview."
msgstr ""

msgid "Grab Cursor"
msgstr ""

msgid "Drag Free Mode"
msgstr ""

msgid "Loop"
msgstr ""

msgid "Animation Speed (ms)"
msgstr ""

msgid "Observer"
msgstr ""

msgid "When you use carousel in any hidden place (in tabs"
msgstr ""

msgid "Show Hidden Item"
msgstr ""

msgid "Hidden Item Opacity"
msgstr ""

msgid "Items"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Match Padding"
msgstr ""

msgid "You have to add padding for matching overlaping normal/hover box shadow when you used Box Shadow option."
msgstr ""

msgid "Hover"
msgstr ""

msgid "Border Color"
msgstr ""

msgid "Content"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Image"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Spacing"
msgstr ""

msgid "Title"
msgstr ""

msgid "Color"
msgstr ""

msgid "Spacing"
msgstr ""

msgid "Text Shadow"
msgstr ""

msgid "Sub Title"
msgstr ""

msgid "Color"
msgstr ""

msgid "Spacing"
msgstr ""

msgid "Text"
msgstr ""

msgid "Color"
msgstr ""

msgid "Read More"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Color"
msgstr ""

msgid "Border"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Margin"
msgstr ""

msgid "Hover"
msgstr ""

msgid "Color"
msgstr ""

msgid "Border Color"
msgstr ""

msgid "Animation"
msgstr ""

msgid "Navigation"
msgstr ""

msgid "ARROWS"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Color"
msgstr ""

msgid "Background"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Padding"
msgstr ""

msgid "Size"
msgstr ""

msgid "Space Between Arrows"
msgstr ""

msgid "Hover"
msgstr ""

msgid "Color"
msgstr ""

msgid "Background"
msgstr ""

msgid "Border Color"
msgstr ""

msgid "DOTS"
msgstr ""

msgid "Normal"
msgstr ""

msgid "Color"
msgstr ""

msgid "Space Between"
msgstr ""

msgid "Size"
msgstr ""

msgid "Advanced Size"
msgstr ""

msgid "Width(px)"
msgstr ""

msgid "Height(px)"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Active"
msgstr ""

msgid "Color"
msgstr ""

msgid "Size"
msgstr ""

msgid "Width(px)"
msgstr ""

msgid "Height(px)"
msgstr ""

msgid "Border Radius"
msgstr ""

msgid "Alignment"
msgstr ""

msgid "Top"
msgstr ""

msgid "Center"
msgstr ""

msgid "Bottom"
msgstr ""

msgid "FRACTION"
msgstr ""

msgid "Color"
msgstr ""

msgid "Active Color"
msgstr ""

msgid "Typography"
msgstr ""

msgid "PROGRESBAR"
msgstr ""

msgid "Bar Color"
msgstr ""

msgid "Progress Color"
msgstr ""

msgid "SCROLLBAR"
msgstr ""

msgid "Bar Color"
msgstr ""

msgid "Drag Color"
msgstr ""

msgid "Height"
msgstr ""

msgid "OFFSET"
msgstr ""

msgid "Arrows Horizontal Offset"
msgstr ""

msgid "Arrows Vertical Offset"
msgstr ""

msgid "Arrows Horizontal Offset"
msgstr ""

msgid "Dots Horizontal Offset"
msgstr ""

msgid "Dots Vertical Offset"
msgstr ""

msgid "Arrows & Dots Horizontal Offset"
msgstr ""

msgid "Arrows & Dots Vertical Offset"
msgstr ""

msgid "Arrows Offset"
msgstr ""

msgid "Dots Offset"
msgstr ""

msgid "Arrows & Fraction Horizontal Offset"
msgstr ""

msgid "Arrows & Fraction Vertical Offset"
msgstr ""

msgid "Arrows Offset"
msgstr ""

msgid "Fraction Offset"
msgstr ""

msgid "Progress Offset"
msgstr ""

msgid "Scrollbar Offset"
msgstr ""
